@charset "utf-8";
/*Author: BeiYue*/
/*QQ: 964214970*/
/*Telegram: BeiYue*/
/*==============================================================*/

/* CSS Document */
:root {
    /*全局颜色更改*/
    --bg: #ebfff2;
    /*背景*/
    --txt: #333333;
    /*文字颜色*/
    --bai: #ffffff;
    --sc01: #2a8c6d;
    --sc02: #54a283;
    --sc03: #4d4d4d;
    --sc04: #999999;
    --sc05: #cfcfcf;
    --sc06: #a4ecd5;
}

html {
    overflow-x: hidden;
    overflow-y: scroll;
    color: var(--txt);
    box-sizing: border-box;
    background-color: var(--bg);
}

body {
    margin: 0 auto;
    padding: 0;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    font-family: 'Microsoft YaHei', 'Tahoma', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial,
        "PingFang SC", "Microsoft YaHei", "Source Han Sans SC", "Noto Sans CJK SC", "WenQuanYi Micro Hei", sans-serif;
}

h1,
h2,
h3 {
    font-family: 'Microsoft YaHei', 'Tahoma', "Helvetica Neue", Helvetica, Arial,
        "PingFang SC", "Microsoft YaHei", "Source Han Sans SC", sans-serif;
    font-weight: 600;
}

img {
    width: auto;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
}

/*顶部标题----开始--------------------------------------------------------*/
header {
    width: 100%;
    height: 940px;
    background: url(../images/top_banner.png) center 0 no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0 auto;
    margin-bottom: -110px;
}

.logo {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-bottom: 20px;
}

.bt_01 {
    width: auto;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-bottom: 10px;
    animation: suofang 1s infinite ease-in-out;
}

@keyframes suofang {

    0%,
    100% {
        transform: scale(1.0);
    }

    80% {
        transform: scale(0.95);
    }
}

.bt_02 {
    width: auto;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-bottom: 50px;
}

/*顶部标题----结束--------------------------------------------------------*/

/*通用标题----开始--------------------------------------------------------*/
.bt_box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0 auto;
    margin-bottom: 50px;
}

.bt_box .bt_txt {
    width: auto;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-bottom: 8px;

}

.bt_txt .bt_bt {
    font-size: 42px;
    letter-spacing: 4px;
    margin: 0 20px;
}

.bt_box .bt_ms {
    font-size: 18px;
    color: var(--sc03);
}

.bt_bs01 .bt_txt .bt_bt {
    color: var(--sc01);
}

.bt_bs01 .bt_ms {
    color: var(--sc03);
}

.bt_bs02 .bt_txt .bt_bt {
    color: var(--bai);
}

.bt_bs02 .bt_ms {
    color: var(--bai);
}

.bt_box .bt_txt ol {
    display: flex;
    justify-content: left;
    align-items: center;
}

.bt_box .bt_txt ol:nth-child(1) {
    transform: rotate(180deg);
}

.bt_box .bt_txt ol li {
    width: 20px;
    height: 20px;
    transform: scale(1.0);
    transform: rotate(45deg) scale(1);
    animation: bt_yuan 1s linear infinite;
}

.bt_bs01 .bt_txt ol li {
    background: var(--sc01);
}

.bt_bs02 .bt_txt ol li {
    background: var(--bai);
}

.bt_box .bt_txt ol li:nth-child(2) {
    margin: 0 10px 0 18px;
    transform: rotate(45deg) scale(0.8);
    animation: bt_yuan 1s linear infinite;
    animation-delay: 0.3s;
}

.bt_box .bt_txt ol li:nth-child(3) {
    transform: rotate(45deg) scale(0.6);
    animation: bt_yuan 1s linear infinite;
    animation-delay: 0.6s;
}

@keyframes bt_yuan {

    0%,
    100% {
        opacity: 1;
    }

    70% {
        opacity: 0.1;
    }
}

/*通用标题----结束--------------------------------------------------------*/

/*团队优势----开始--------------------------------------------------------*/
.ys_box {
    width: 1400px;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 auto;
    gap: 20px;
    margin-bottom: 100px;
    box-sizing: border-box;
    padding: 30px;
}

.ys_box .ys_list {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    box-sizing: border-box;
    width: calc((100% - 20px) / 2);
    background: var(--bai);
    box-shadow: 0px 3px 15px rgba(34, 54, 42, 0.2);
    border-radius: 20px;
    padding: 20px;
}

.ys_list i {
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    box-sizing: border-box;
    padding: 20px;
    background: linear-gradient(-90deg, var(--sc01), var(--sc02));
    flex: 0 0 auto;
    margin-right: 20px;
}

.ys_list .ys_cent {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}

.ys_list .ys_cent h3 {
    font-size: 30px;
    color: var(--sc01);
}

.ys_list .ys_cent p {
    font-size: 18px;
    color: var(--sc03);
}

/*团队优势----结束--------------------------------------------------------*/

/*最新资讯----开始--------------------------------------------------------*/
.tdzx_box {
    width: 100%;
    background: var(--sc01);
    padding-top: 50px;
    padding-bottom: 50px;
}

.zx_box {
    width: 1400px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
    padding: 30px;
}

.zx_box .zx_list {
    width: 100%;
    background: var(--bai);
    box-shadow: 3px 3px 15px rgba(34, 54, 42, 0.2);
    border-radius: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    box-sizing: border-box;
    padding: 20px;
}

.zx_list .zx_img {
    width: 533px;
    height: 300px;
    flex: 0 0 auto;
    margin-right: 20px;
    border-radius: 10px;
    overflow: hidden;
}

.zx_list .zx_img img {
    width: 100%;
    height: 100%;
}

.zx_list .zx_cent {
    width: 100%;
    min-height: 300px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
}

.zx_cent .zx_txt {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}

.zx_cent .zx_txt h3 {
    color: var(--sc01);
    font-size: 34px;
    margin-bottom: 10px;
}

.zx_cent .zx_txt .zx_txt_cent {
    color: var(--sc03);
    font-size: 18px;
    line-height: 30px;
}

.zx_cent .zx_btn {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.zx_btn .zx_sj {
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--sc04);
    font-size: 14px;
}

.zx_btn .zx_sj i {
    width: 18px;
    height: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 2px;
    box-sizing: border-box;
    margin-right: 5px;
}

.zx_btn a {
    width: 160px;
    height: 40px;
    box-sizing: border-box;
    border-radius: 20px;
    background: var(--sc01);
    border: solid 1px var(--sc01);
    color: var(--bai);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s;
}

.zx_btn a:hover {
    background: var(--bai);
    color: var(--sc01);
    box-shadow: 0px 2px 5px rgba(65, 87, 65, 0.2), inset 0 2px 5px rgba(65, 87, 65, 0.2);
    text-shadow: 0px 2px 5px rgba(65, 87, 65, 0.2);
}

.zx_gd {
    width: 160px;
    height: 40px;
    border-radius: 30px;
    background: var(--bai);
    color: var(--sc01);
    border: solid 1px var(--bai);
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    margin: 0 auto;
    transition: all 0.3s;
}

.zx_gd:hover {
    background: var(--sc01);
    color: var(--bai);
    border: solid 1px var(--bai);
}

.data_box {
    display: none;
}

/*最新资讯----结束--------------------------------------------------------*/

/*加入我们----开始--------------------------------------------------------*/
.jr_box {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0 auto;
}

.jr_txt01 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    color: var(--sc01);
    margin-top: 100px;
    font-size: 60px;
    font-style: italic;
}

.jr_txt02 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    color: var(--sc03);
    font-size: 30px;
    margin-bottom: 30px;
}

.jr_txt03 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    color: var(--sc01);
    font-size: 40px;
    margin-bottom: 20px;
}

.jr_btn {
    width: 380px;
    height: 60px;
    border-radius: 30px;
    color: var(--bai);
    background: var(--sc01);
    border: solid 2px var(--sc01);
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 36px;
    margin: 0 auto;
    transition: all 0.3s;
    margin-bottom: 100px;
}

.jr_btn:hover {
    color: var(--sc01);
    background: var(--bai);
    border: solid 2px var(--sc01);
    box-shadow: inset 0 5px 10px rgba(65, 87, 65, 0.2);
}

.jt_box {
    width: 100%;
    height: 120px;
    max-height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-bottom: 30px;
}

.jt_box img {
    height: 100px;
    animation: fudong 1s infinite ease-in-out;
}

@keyframes fudong {

    0%,
    100% {
        margin-bottom: 0px;
    }

    50% {
        margin-bottom: 20px;
    }
}

/*加入我们----结束--------------------------------------------------------*/

/*联系我们----结束--------------------------------------------------------*/
.lx_box {
    width: 1400px;
    padding: 30px;
    box-sizing: border-box;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}

.lx_box .lx_cent_box {
    box-sizing: border-box;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
}

.lx_cent_box .lx_cent_list {
    width: 360px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background: var(--bai);
    border-radius: 20px;
    padding: 10px;
    box-shadow: 0px 3px 15px rgba(34, 54, 42, 0.2);
}

.lx_cent_list i {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    overflow: hidden;
    margin-right: 5px;
}

.lx_cent_list h3 {
    font-size: 26px;
}

.lx_cent_list p {
    color: var(--sc01);
    font-size: 26px;
}

.kf {
    width: 302px;
    height: 310px;
    box-sizing: border-box;
    padding: 20px;
    margin: 20px;
}

.lx_box .xz_box {
    box-sizing: border-box;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}

.xz_box .xz_txt {
    font-size: 26px;
}

.xz_box .xz_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}

.xz_btn .xz_list {
    padding: 5px 20px;
    box-sizing: border-box;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--sc01);
    border-radius: 30px;
    transition: all 0.3s;
}

.xz_box .xz_list i {
    width: 30px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
}

.xz_box .xz_list h2 {
    color: var(--bai);
    font-size: 24px;
    white-space: nowrap;
}

.xz_box .xz_list:hover {
    background: var(--sc02);
}

/*联系我们----结束--------------------------------------------------------*/
footer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    height: 40px;
    background: var(--sc01);
    color: var(--sc06);
    font-size: 14px;
}

footer a {
    color: var(--sc06);
    margin: 0px 5px;
    transition: all 0.3s;
}

footer a:hover {
    color: var(--bai);
}

/*文本不可选择*/
.bt_box,
.jr_box,
.lx_cent_list h3,
footer {
    -moz-user-select: none;
    /* Firefox私有属性 */
    -webkit-user-select: none;
    /* WebKit内核私有属性 */
    -ms-user-select: none;
    /* IE私有属性(IE10及以后) */
    -khtml-user-select: none;
    /* KHTML内核私有属性 */
    -o-user-select: none;
    /* Opera私有属性 */
    user-select: none;
    /* CSS3属性 */
}